prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet DHT
Description: Library to access GNUnet DHT service
URL: http://gnunet.org
Version: 0.9.3
Requires:
Libs: -L${libdir} -lgnunetdht
Cflags: -I${includedir}
